﻿/* Desktop only */
@media only screen and (min-width:980px) {
    .dtop-hide,
    .tblt-only,
    .mobi-only { display: none !important; }
    .page-content-column-right .page-content { max-width: 465px; }
    .page-content-column-left .page-content { max-width: 665px; }
}
@media only screen and (max-width:1065px) {
    .page-landing .page-content-column-right .card-img { max-width: 365px; }
    .page-landing .page-content-column-right .card-img .name { bottom: 19px; font-size: 17px; left: 12px; }
}

.view-address { display: none; }